import { queryLifeBrandList } from '@/apps/mobile/api/databank/index';
// import { queryConst } from '@/apps/mobile/api/tableDicts/index';


export default {
    async allBrandList(data) {
        // 获取电梯品牌
        let queryobj = {
            pageNum: 1,
            pageSize: 5000,
            name:data
        };
        let obj = await queryLifeBrandList(queryobj);
        if (obj.length <= 0) return [];
        return obj;
    },
};
